@media (min-width: 37em) {
  .ludowici-search .grey-box {
    padding-right: 15px;
  }
}
.search-result-profiles .imperial,
.search-result-profiles .metric {
    display: none;
}

.search-result-profiles.measure-filter-imperial .imperial {
    display: inline-block;
}

.search-result-profiles.measure-filter-metric .metric {
    display: inline-block;
}

#seal-profile-images .product {
    width: 80px !important;
}

#seal-profile-images .product.selected {
    background: #515C63;
}

#seal-profile-images .product.selected a {
    color: white;
}

/*224364*/
.ludowici-listgrid-mini .sale,
.ludowici-listgrid-mini .sale-label {
    color: red;
    font-weight: bold;
}
.ludowici-listgrid-mini .sale-label {
    padding-right : 10px;
}


.dimensionInputBox {
	padding-bottom: 10px;	
}

.dimensionInputBox label{
	display: inline-block;
    width: 150px;
}


.btn.cv-search:hover, .btn.cv-search:focus {
    background: #EA0617;
    color: white;
}

.widget-static-content table tr:first-of-type td {
  background: white;
}

.widget-static-content table tr:first-of-type:hover td {
  background: white;
  color: black;
}


.widget-static-content table tr th {
  background: #40494c;
  border-color: #40494c;
}

